Flash Player

Adobe Flash Player 16.0.0.296 released

Adobe has announced the release of Adobe Flash Player 16.0.0.296 to address a critical vulnerability (CVE-2015-0311) which exists in Adobe Flash Player 16.0.0.287 and earlier versions for Windows and Macintosh. Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system. Its known that this vulnerability is being actively exploited in the wild via drive-by-download attacks against systems running Internet Explorer and Firefox on Windows 8.